Subject: Trainer Candidate - Shubham Singhal
From: Shubham Singhal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Feb 2021 04:32:46 -0500

| | Tech Support Test

Name | Shubham Singhal
E-mail | [email-masked]
Phone Number | (+91) 8802121781
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | North East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Hustle cowork | Team Leader | January 2021 | 40000
Previous Employer 1 | iYogi Technical Services | Desktop Support Executive | December 2015 | 25000
Previous Employer 2 | Kelvin Institute | IT specialist | December 2013 | 10000

If Selected, how much time do you need to join? | Immediate Join

Please briefly describe your work experience specifically in training?

Initially I used to handle customers queries over the call and chat related with computers, laptops, printers, software and SEO generated issues as well.
Where on every call I faced different issues like: Crypto account issues, Facebook issues, emails problem etc. After that I promoted as a TL in the same company then I used to manage team also helped them to resolve the issues if they stuck anywhere.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember an incident of 2018, over TL and manager both were on off because of some personal reasons then I took initiative to manage the team as well as to resolve the issues. That time I was an agent only. So, I asked my team mates to cooperate with each others and took the sessions one by one. So, whenever sales team shares the session for resolution so before that they asked me to whom they can transfer so I gave the names accordingly including my name as well. So no one can bear the pressure alone. After that at I was taking the final confirmation for closing the case after the resolution on call to the customer. Simultaneously was creating an excel sheet for the same day and at the end will complete the entire sheet accordingly and next day will share it with the manager and with the owner as well. That day I was bit nervous but didn't express it. So, it was a bit challenging for me. Then after that when TL, Manager and owner met me next day they appreciated for all my efforts and initiative then the owner if the company promoted me as a TL from the next day.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service solve the queries eventually where on the other hand great customer service representatives solves the problems immediately.
Somewhere good customer service representative wont be able to satisfy the customers at the end of the call / day. However, great customer service representatives make it possible anyhow they will give the satisfaction to the customers.

What according to you makes you a good candidate for this position? | My skill set is perfect for this job also I have learnt so many things from my previous experience. So, Soon I got promoted with my skills and way of working or also managing the things. I'm polite person with positive attitude as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |